module mtdev_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libmtdev
const libmtdev_path = "/usr/lib/libmtdev.so.1"
libmtdev_handle = C_NULL
const libmtdev = "libmtdev.so.1"
function __init__()
    global libmtdev_handle = dlopen(libmtdev_path)
end
end
